{
  "extDescription": {
    "description": "Paplašinājuma apraksts",
    "message": "Eksportējiet visus dalībnieku kontaktus vienā klikšķī, lai lejupielādētu tālruņa numurus no WhatsApp grupām."
  },
  "extName": {
    "description": "Paplašinājuma nosaukums",
    "message": "WA Group - Lejupielādējiet WhatsApp grupas tālruņa numurus"
  }
}
